# workspace-tiling

```
Enable or disable window tiling for the specified workspace

Usage: komorebic.exe workspace-tiling <MONITOR> <WORKSPACE> <VALUE>

Arguments:
  <MONITOR>
          Monitor index (zero-indexed)

  <WORKSPACE>
          Workspace index on the specified monitor (zero-indexed)

  <VALUE>
          [possible values: enable, disable]

Options:
  -h, --help
          Print help

```
